魔兽世界怀旧服报错插件

分类:报错故障维修网浏览量:1735发布于:2021-01-20 10:58:52

魔盒在11月份已经宣布停止更新了,现在在怀旧服都是用大脚和网易有爱

怀旧服的大脚插件还没完善,还有很多小问题.你的这个情况,建议把魔兽根目录\_classic_\WTF\config.wtf里的这个Interface清空,然后大脚插件重新解压.如果还不行就把大脚插件卸载了重新下载安装.

你可以把原先的路径给删除掉,然后复制下来更改一个新的路径试一试,如果这样不行的情况下重新安装一下.

打开x:\world of warcraft/删除wtf,interface,cache以及data文件中的cache这些是插件文件和缓存文件删除以后从客户端的launcher.exe中进入游戏如果还是没有效果的话就是客户端出问题了·找到world of warcraft 里图标是扳手的那个文件修复下客户端即可 ~~

进入游戏后 ESC 调出控制菜单选择 配置菜单找到一个 显示lua错误 把前面的勾勾去掉 具体在哪一项记不清 自己找找

应该不行,私服虽然这是调用的官方数据接口获得相关数据的但是,或多或少会加入一些非官的东西.因此直接用在官方怀旧服上会直接报错.估计暴雪也会内置部分插件的

大脚有老版本副本地图以及DBM插件下载的,你去看看

打开X:\World of Warcraft/删除WTF,Interface,Cache以及Data文件中的Cache这些是插件文件和缓存文件删除以后从客户端的Launcher.exe中进入游戏如果还是没有效果的话就是客户端出问题了·找到World of Warcraft 里图标是扳手的那个文件修复下客户端即可 ~~

(本客户端可以同时用于正式服和怀旧服) 注意事项: 1、目前是测试版本,安装时若有杀毒软件报毒请允许所有操作 2、启动后若弹出“发现新版本魔兽大脚”,请点取消,不要更新 请点击输入图片描述 3、若出现右下角卡“正在下载单体插件配置”,请重启客户端 4、出现“检测到怀旧服客户端,是否需要更新怀旧服大脚”,请点确定更新怀旧服插件.请点击输入图片描述 5、如果在上一步点了取消,可在设置里手动选择“安装怀旧服大脚” 请点击输入图片描述

是要去掉这个吗?还是头上那个闪光的?不管去掉那个,都需要先确定是什么功能,然后才能关掉功能,这个有个脱字,应该是一键卸装功能,那么就可以在插件设置里找这个功能,然后去掉勾选就关闭了,至于上面闪光的那个,不能确定是什么功能,就看楼主自己是否知道了.